/*css thêm page custom*/
h4.post-title_home_item_custom {
    margin: 0px;
    font-size: 16px;
    font-family: sans-serif;
    color: red;
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 10px;
}
.main_content .sub_content .content_one .items_new_home .entry-content p{
    text-align: justify;
}
.main_content .sub_content .sub_items_new_home .items_new_box .content_box .entry-content p {
    text-align: justify;
}
.items_new_box_banner_sstuom {
    width: 100%;
    margin-bottom: 15px;
}
.items_new_box_banner_sstuom img{
    width: 100%;
    height: auto;
}
a.page.custom_readmore{
    background: #7ac41e none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-family: "Lato",Helvetica,sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 40px;
    padding: 0 32px;
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-top: 10px;
}
a.page.custom_readmore:hover{
    background: #555555;
    color: #fff;
    text-decoration: none;
}
/*sửa lại đoạn này*/
.main_content .sub_content .sub_items_new_home .items_new_box .img_box.custom_home {
    max-width: 90px;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}
.main_content .sub_content .sub_items_new_home .items_new_box .content_box {
    padding-left: 115px;
    text-align: justify;
}
.main_content .sub_content .sub_items_new_home .items_new_box .img_box.custom_home img{
    width: 100%;
    max-height: 120px;
}
.main_content .jvca-admissions section.admissions-list {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px #e7e7e7 solid;
    padding: 5px 0;
}
.main_content .jvca-admissions section.admissions-list .img_list_new_custom_home a img {
    width: 100%;
    min-height: 300px;
    max-height: 400px;
}

@media(max-width: 800px) {
    .main_content .jvca-admissions section.admissions-list .img_list_new_custom_home a img {
        width: 100%;
        height: auto;
        min-height: auto;
    }

    .main_content .jvca-admissions section.admissions-list .discription_list_content .description_home p{
        margin-top: 10px;
    }
}

.welcomeWrap p {
    font-size: 14px;
    line-height: 24px;
    color: #818080;
    font-family: arial;
}
.welcomeWrap {
    margin-bottom: 20px;
    width: 100%;
}
.description_home p {
    line-height: 24px !important;
    color: #818080 !important;
}
.welcome-content-box {
    width: 100%;
    margin-top: 25px;
}
.welcome-content-box .readmore {
    margin-top: 5px;
}
.welcome-content-box .readmore a {
    background: #7ac41e;
    font-size: 14px;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    padding: 12px 26px;
    text-decoration: none;
}
.welcome-content-box .readmore a:hover{
    color: white;
    background:#ff0000;
}
.welcome-box h4 {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #7ac41e;
    margin: 0px;
}
section.admissions-list{
    border-bottom: 1px #eaeaea solid;
}
footer {
    width: 100%;
    margin-top: 20px;
}
.content_one.content_custom_home {
    width: 100%;
    border-bottom: 1px #eaeaea solid;
    padding-bottom: 10px;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu{
    text-align: right;
}
section.admissions-list .welcome-content-box img {
    max-width: 100%;
}
section.admissions-list .item_lisst_belove {
    width: 100%;
}
@media (max-width: 992px) {
    section.admissions-list .item_lisst_belove {
        margin-top: 15px;
    }
}
.img_logo {
    text-align: center;
}
.welcome-content-box .readmore {
    margin-top: 5px;
    margin-top: 10px;
}